curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com"
}'
{
"success": true,
"message": "If an account with that email exists, a password reset link has been sent."
}
身份验证
忘记密码
发起密码重置流程。
curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com"
}'
{
"success": true,
"message": "If an account with that email exists, a password reset link has been sent."
}
此页面对您有帮助吗?
⌘I